#nav, #nav ul {
	list-style-type:none;  
  margin: 0; 
  text-indent:0; 
  line-height:15px;
  padding: 0 0 0 10px;
  z-index: 10;
  background-color:#600;

}

#nav a { 
	display: block;
	font-family:Verdana; 
  font-size:13px;
  color:#FFFF35; 
  text-decoration:none; 
  font-weight:bold; 
  padding:5px;

}

#nav a:hover {
	color: #FFFFFF }


#nav li {
	float: left;
	
}

#nav li ul {
    padding: 0;
    line-height:18pt;
	  position: absolute;
	  left: -1600px;
    border:1px solid #FFFF35; 
	  text-align:left;
	  background-color:#660000;
    width:185px;
}

#nav li ul li {
	border:solid #FFFF35;
  border-width: 0 0 1px 0; 
  width:185px;
}

#nav li ul a {
	display: block;
	font-family:Verdana; 
  font-size:13px;
  line-height: 16px;
  margin:0; 
  color:#F9F793; 
  text-decoration:none; 
  font-weight:bold;
  padding:5px 0 5px 10px;

}

#nav li ul a:hover {
	color: #660000; 
  background-color: #F9F793}

#nav li:hover ul {
	left: auto;
}


#nav li ul ul {
	position: absolute;
	margin-left:180px;
	margin-top : -27px;
	left: -1600px;
  border:1px solid #FFFF35; 
	text-align:left
}

#nav li ul ul li {
	border:solid #FFFF35; 
  border-width: 0px 0px 1px 0px; 
	background-color:#660000;
}

#nav li ul ul a {
	display: block;
	font-family:Verdana; 
  font-size:13px; 
  color:#F9F793; 
  text-decoration:none; 
  font-weight:bold; 
  padding:5px 0 5px 10px;

}

	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}

	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}